Update of the KMD file transfer program used on nearly all RCPM sys-
tems.  This version allows the Sysop to use any drive/user area for
the 'FOR' and KMD.LOG files for both CP/M and MS-DOS.  This allows
for normal expansion of those files if the disk used for uploads of
new files becomes full.  New perhiperal files included to use these
new features.  906 records, 114k.
